#ifndef __MACROS_ETONECG__
#define __MACROS_ETONECG__

#define SCREEN_WIDTH	720
#define SCREEN_HEIGHT	576
#define PAGE_BORDER_HORIZONTAL	0		// 水平距离
#define PAGE_BORDER_VERTICAL	0		// 垂直距离


CPoint ClientToPage(CPoint pt);
CPoint PageToClient(CPoint pt);
CRect ClientToPage(CRect rect);
CRect PageToClient(CRect rect);

CSize GetBitmapSize(HBITMAP hBitmap);
CSize GetBitmapSize(CBitmap& bitmap);

#endif	//__MACROS_ETONECG__